BODY {
  color: black;
  background-color: white; 
  font-family: Verdana, Arial, Helvetica, sans-serif;
  margin: 0 5em;
}

A:link { text-decoration: none; color: blue; }
A:visited { text-decoration: none; color: darkblue; }
A:active { text-decoration: none; color: red}
A:hover { text-decoration: underline; color: blue; }

H1, H2, H3 {
  font-family: Comic Sans MS, Verdana, Arial, Helvetica, sans-serif;
}
H1 {
  font-size: 56px;
  text-align: center;
  margin: 20px 0;
}
H2 {
  text-align: left;
  color: gray;
  background: white;
  margin: 0;
}

DL DT { font-weight: bold; }
DL DD { margin-bottom: 1ex; }

.nobr { white-space: nowrap; }

.up { 
  position: absolute;
  top: 2ex; 
  right: 1em; 
  padding: 3px;
  border: 1px dotted silver;
}

/* Front page */

#left { 
  float: left;
  width: 49%;
  text-align: right;
  margin: 0;
}

#right { 
  float: left;
  width: 49%;
  margin: 0;
}

#column1 {
  margin: 0 20px 0 auto;
  font-size: 20pt;
  text-align: right;
}

#column2 {
  margin: 0 auto 0 20px;
  font-size: 20pt;
  text-align: left;
}

/* René Front page */

#menu {
  width: 280px;
  margin: 0 20px 0 auto;
  text-align: left;
}
#menu H2 {
  text-align: left;
  margin-left: 3em;
}
#menu ul {
  list-style: none;
  margin-top: 0px;
  margin-left: 0px;
  padding-left: 0px;
}

#slides {
  width: 320px;
  margin: 0 auto 0 20px;
}
#slides .caption { font-size: 10px; margin-top: 5px; }
#slides .caption A:link { color: black; background: transparent; }
#slides .caption A:visited { color: black; background: transparent;  }

/* Bottom stuff */

.footer {
  clear: both;
  font-size: small;
  text-align: center;
  padding-top: 3ex;
}

.sponsors {
  clear: both;
  font-size: x-small;
  text-align: center;
  padding-top: 30em;
  color: grey;
  background: white;
}
.sponsors A {
  color: grey;
  background: white;
}
